.cg-form {background: #007a47;padding: 30px;color: #fff;}
.cg-form label{color: #fff;}


label {color: #fff;font-weight: 500!important;font-size: 16px!important;}
input, textarea, select {height: 45px!important;border-radius: 0px!important;}
textarea{min-height:100px!important;}.career input#ff_elem535 {color: #fff;}
.addtoany_container {display: none;}

div#bfPage2 p {
    color: #fff;
}